=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.31.0~),
-               kinit-dev (>= 5.31.0~),
-               libkf5config-dev (>= 5.31.0~),
-               libkf5coreaddons-dev (>= 5.31.0~),
-               libkf5crash-dev (>= 5.31.0~),
-               libkf5dbusaddons-dev (>= 5.31.0~),
-               libkf5doctools-dev (>= 5.31.0~),
-               libkf5service-dev (>= 5.31.0~),
+               extra-cmake-modules (>= 5.38.0~),
+               kinit-dev (>= 5.38.0~),
+               libkf5config-dev (>= 5.38.0~),
+               libkf5coreaddons-dev (>= 5.38.0~),
+               libkf5crash-dev (>= 5.38.0~),
+               libkf5dbusaddons-dev (>= 5.38.0~),
+               libkf5doctools-dev (>= 5.38.0~),
+               libkf5service-dev (>= 5.38.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.8
@@ -24,10 +24,10 @@
 Architecture: any
 Section: libdevel
 Depends: kded5 (= ${binary:Version}),
-         libkf5coreaddons-dev (>= 5.31.0~),
-         libkf5crash-dev (>= 5.31.0~),
-         libkf5dbusaddons-dev (>= 5.31.0~),
-         libkf5service-dev (>= 5.31.0~),
+         libkf5coreaddons-dev (>= 5.38.0~),
+         libkf5crash-dev (>= 5.38.0~),
+         libkf5dbusaddons-dev (>= 5.38.0~),
+         libkf5service-dev (>= 5.38.0~),
          ${misc:Depends}
 Description: Extensible daemon for providing session services
  KDED runs in the background and performs a number of small tasks.
